<table name="lunar abyss">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="lunar abyssa" directory="sounds">
    <event name="setup" start_source="startstealth.ogg" source="stealth.ogg"/>
    <event name="anticipation" start_source="startbuildup.ogg" source="buildup.ogg"/>
    <event name="assault" start_source="startassault.ogg" source="assault.ogg"/>
    <event name="control" start_source="startcontrol.ogg" source="control.ogg"/>
</HeistMusic>
</table>